﻿ .fancybox-overlay, .fancybox-overlay-fixed{
    z-index:100000 !important;
}

.fancybox-nav{
    visibility:visible !important;
    display:block !important;
}

 .fancybox-next span {
  left: auto;
  right: 20px;
 }
 .fancybox-prev span {
  left: 20px;
 }

 .fancybox-nav span {
 visibility: visible !important;
}